@charset "UTF-8";

@media (min-width: 1272px) and (max-width: 1920px) {

    #header{
        .hd-menu{
            ul.txt_resize{
                font-size: 20rem;
            }
        }
    }

    /*------------------*/
    #footer{
        padding-bottom: 100rem;
        
        .ft-btm_link{
            right: 260rem;
        }

        .txt_resize{
            &.text-16{
                font-size: 20rem;
            }

            &.pc\:text-14{
                font-size: 16rem;
            }
        }
    }
}

/*-------------------------- fix_top.css フォントリサイズ --------------------------*/
@media (min-width: 1272px) and (max-width: 1920px) {
    body.home {

        .txt_resize{
        }

        /* TOP共通 */
        .txt_resize{
            &.ttl_en{
                font-size: 20rem;
            }

            &.btn_more{
                font-size: 24rem; 
            }
        }
        
        .cms_wrap-list{

            h4.txt_resize{
                font-size: 20rem;
            }

            .txt_resize{
                &.md\:text-14{
                    font-size: 20rem;
                }
                &.md\:text-15{
                    font-size: 20rem;
                }
                &.pc\:text-13{
                    font-size: 20rem;
                }
                &.pc\:text-15{
                    font-size: 20rem;
                }
            }
            
        }

        .cms_wrap-list2{
            .text-15.md\:text-18{
                font-size: 20rem;
            }
            .text-14.pc\:text-16{
                font-size: 20rem;
            }
            .text-13.md\:text-15{
                font-size: 20rem;
            }
        }

        #first-view{
            .kv-slide{
                top: 0;
            }
            .kv-slide .en {
                font-size: calc(18rem * 1.2) !important;
            }
    
            .kv-slide .swiper-mv_txt p {
                font-size: calc(14px * 1.2) !important;
            }
    
            .swiper-mv_txt .swiper-wrapper{
                padding-bottom: 20rem;
            }
    
            .swiper-button-prev,
            .swiper-button-next{
                bottom: -15rem;
            }
    
            .slide-bar{
                top:auto;
                bottom: 0;
            }
        }

        #regional{
            .txt_resize{

                &.txt_desc{
                    font-size: 20rem;
                }
        
                &.txt_message{
                    font-size: 20rem;
                }
            }

        }

        #facilities{
            .txt_resize{
                &.txt_weoperat{
                    font-size: 20rem;
                }
                &.txt_desc{
                    font-size: 20rem;
                }
            }

        }

        #case{
            .txt_resize{

                &.txt_desc{
                    font-size: 20rem;
                }
            }

        }

        #btm_bnr{
            .txt_resize{
                &.bnr_txt{
                    font-size: 20rem;
                }
            }
        }


        #voice,
        #news,
        #column{
            .btn_resize.w-26.h-26{
                width: 36rem;
                height: 36rem;

                img{
                    width: 11rem;
                    height: 11rem;
                }
            }
        }

    }

}


@media (min-width: 1272px) and (max-width: 1920px) {
    body:not(.home) {
        /*------------------*/
        .l-wrap{
            .txt_resize{
                &.ttl_en{
                    font-size: 20rem;
                }

                &.text-14{
                    font-size: 20rem;
                }

                &.text-15{
                    font-size: 20rem;
                }

                &.text-17{
                    font-size: 20rem;
                }

                &.md\:text-15{
                    font-size: 20rem;
                }

                &.pc\:text-14{
                    font-size: 20rem;
                }

                &.pc\:text-15{
                    font-size: 20rem;
                }

                &.pc\:text-16{
                    font-size: 20rem;
                }

                &.pc\:text-17{
                    font-size: 20rem;
                }

                &.pc\:text-18{
                    font-size: 20rem;
                }
            }

            .cms_wrap-menu{
                .pc\:text-18{
                    font-size:20rem;
                }

                li > a,
                li > span{
                    padding-left: 4rem;
                    padding-right: 4rem;
                    height: 100%;
                }
            }

            .cms_wrap-list{

                .text-15.md\:text-18{
                    font-size:20rem;
                }
                
                .text-13.md\:text-15{
                    font-size:20rem;
                }
                
                .text-14,
                .md\:text-14{
                    font-size:20rem;
                }

                .text-13,
                .pc\:text-13{
                    font-size:20rem;
                }

                .pc\:text-15{
                    font-size:20rem;
                }

                .text-15.pc\:text-18{
                    font-size:20rem;
                }
            }
        }
        /*------------------*/
        
    }
}

/*------------------------------*/
@media (min-width: 1272px) and (max-width: 1920px) {
    body.download-cont {
        .cms_wrap-list{
            h4.text-20{
                font-size: 22rem;
            }
            a > .text-18{
                font-size: 20rem;
            }
        }
    }


    body.contact,
    body.download-form {

        .mailform.confirm .alert.confirm .preset{
            font-size: 20rem;
        }
        
        .input-form .form-group .control-label .title,
        .input-form .form-group .rules .title {
            font-size: 20rem;
        }

        .input-form .form-group.privacy_policy .controls span.rules {
            font-size: 20rem;
        }

        .input-form .form-group .check input[type=email],
        .input-form .form-group .check input[type=text],
        .input-form .form-group .controls input[type=email],
        .input-form .form-group .controls input[type=text] {
            font-size: 20rem;
        }

        .input-form .form-group .control-label, .input-form .form-group .rules {
            width: 300rem;
        }

        .input-form .form-group:not(.privacy_policy) .controls>span{
            font-size: 20rem;
        }

        .txt_resize.text-16 {
            font-size: 20rem;
        }
    }


    body.group-initiative{
        .cms_wrap-group_menu{
            .text-14.md\:text-16.pc\:text-18{
                /* font-size: 20rem; */
            }
        }

        .cms_wrap-group_company{

            .text-10.pc\:text-13{
                font-size: 20rem;
            }

            .text-14.pc\:text-16{
                font-size: 20rem;
            }

            .text-13.pc\:text-17{
                font-size: 20rem;
            }

            .text-14.pc\:text-18{
                font-size: 20rem;
            }

            .accordion_wrap{
                .text-15.md\:text-18{
                    font-size: 20rem;
                }

                .text-12.md\:text-14{
                    font-size: 20rem;
                }
                .text-8.md\:text-13{
                    font-size: 20rem;
                }
                .text-13.md\:text-15{
                    font-size: 20rem;
                }
            }
        }
    }


    body.regional-revitalization{
        .l-wrap{
            .txt_resize.txt_prefecture{
                font-size: 16rem;
            }
        }
    }

    body.regional-revitalization_detail{
        main{
            &.pc\:text-18{
                font-size: 20rem;
            }

            .cms_wrap-detail{

                ul li{
                    .text-15.pc\:text-18{
                        font-size: 20rem;
                    }
                    .text-10.pc\:text-13{
                        font-size: 20rem;
                    }

                    .text-12.pc\:text-15{
                        font-size: 20rem;
                    }

                    .text-15.md\:text-18{
                        font-size: 20rem;
                    }

                    .text-13.md\:text-15{
                        font-size: 20rem;
                    }
                }
                
            }
        }
    }
}


/*------------------------------*/
@media (min-width: 1272px) and (max-width: 1920px) {

    body.facility_detail{
        h3+.text-gray5>.text-13,
        h3+.text-gray5>.text-15>.tag{
            font-size: 20rem;
        }

        .block-section{
            a > .text-16.md\:text-18{
                font-size: 20rem;
            }
        }
    }

    body.case_detail,
    body.voice_detail,
    body.news-list_detail,
    body.column_detail {
        #main{
            
            h3+.text-15{
                font-size: 20rem;
            }
        }
    }

    body.case_detail{
        #main{
            .block-section{
                a > .text-16.md\:text-18{
                    font-size: 20rem;
                }
            }
        }
    }

}

/*------------------------------*/
@media (max-width: 767px) {
    body.case,
    body.column {
        .l-wrap{
            .cms_wrap-list{
                .text-12{
                    font-size: 13rem;
                }
            }
        }
    }
}